/*
Theme Name: PAN Estates (Hotel Luxury)
Theme URI: http://
Author: Julien
Author URI: http://
Template: hotel-luxury
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: panestates
*/

@charset 'UTF-8';

/* Font icons */
@import url("css/panicons.css");
/* @import url("css/fonticons.css"); */

/* Styles from ues */
@import url("css/offers.css");

/* Accordion */
@import url("css/accordion.css");

/* Global rules */
p {
    text-align: justify;
}
.center {
    margin-left: auto;
    margin-right: auto;
}
/* Global styling */
/* Footer */
.social-links ul a {
    width: auto;
    height: auto;
}
.social-links ul a:before {
    display: none;
    opacity: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.social-links ul a span {
    padding: 10px 15px;
}
/* Contacts */
div.contacts {
    margin-bottom: 20px;
}
.site-branding.logo-wrapper img {
    max-height: 72px;
    width: auto;
}

.slide-info {
    background-color: rgba(0, 0, 0, .1);
}

#custom_html-4.widget_text {
    float: right;
}

.logo-partner, .logo-member {
    line-height: 50px;
}
.logo-partner a, .logo-member a {
    display: inline-block;
    vertical-align: middle;
}
.logo-partner a {
    padding-left: 20px;
}
.logo-partner img {
    max-height: 25px;
}
.logo-member img {
    max-height: 30px;
}
